Aiutoooo...

Ritratto di wyves

Non è un gran problema perchè da nuovo in linux mi piace provare a far danni, e devo dire che mi riesce molto bene, anche se poi qualche volta da solo e quasi sempre col vostro aiuto risolvo, però questa volta mi son proprio fregato, e non saprei da dove cominciare, come ho detto prima non è un gran problema, basterebbe reinstallare la distro, ma per capire come funziona e imparare qualcosa di nuovo chiedo a voi come si può risolvere; all'accensione del pc mi da questo:

ACPI: Aborted because read error.
RAMDISK: incomplete write (16381 != 16415)
write error
Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
Pid: 1, comm: swapper Not tainted 2.6.38.2-pclos1 #1
Call Trace:
[] ? panic+0x5c/0x157
[] ? mount_block_root+0x1c0/0x259
[] ? sys_mknod+0x2c/0x30
[] ? mount_root+0x59/0x5f
[] ? prepare_namespace+0x14e/0x192
[] ? sys_access+0x25_/0x30
[] ? kernel_init+0x1bb/0x1ca
[] ? kernel_init+0x0/0x1ca
[] ? kernel_thread_helper+0x6/0x10

Ritratto di wyves

Devo capire anche perchè non è uscito il contenuto tra parentesi ma le riporto comunque, tra le parentesi in ordine c'era:

Ritratto di wyves

ok, ho capito di essere proprio ignorante ed allora dico che i codici che riporto sono compresi tra i simboli maggiore-minore e sono questi sperando li faccia vedere:
c044a5f0
c05f7c7b
c021805c
c05f7e8c
co5f7fe0
c0209c45
c05f79f8
c05f783d
c01043be

Ritratto di monsee

Innanzi tutto, ti suggerirei di controllare se nel BIOS l'HD viene correttamente riconosciuto (magari è lì, l'intoppo).
Dopo di che, suggerirei di dare una controllatina anche alla RAM (un qualche problema ai Banchi RAM diventa più plausibile qualora questo genere di "incidente" ti si presenti salttuariamente e di rado). Diciamo che c'è una RAM un po' "ballerina" che non consente di completar le operazioni -completare la scrittura,- cosa che manda in panico il Kernel... In questo caso potrebbe, ovviamente, esserci alla base un problema serio alla RAM (potrebbe addirittura esser necessario cambiarla), ma può anche trattarsi di un problema di ossidazione locale e di un posizionamento imperfetto di uno dei Banchi...
Inoltre, non è che hai fatto -putacaso- qualche cambiamento "un po' bislacco" nelle impostazioni fondamentali? (o anche propriamente alla ACPI, per esempio)

Tuttavia, mi pare strano che riporti
write error
ma non riporti il numero d'errore... Dovrebbe esserci scritto qualcosa tipo:
write error=20 (o un altro numero)
... cosa che un poco -forse- ci aiuterebbe.

Ritratto di wyves

notte monsee...no c'è scritto solo write error, ma riprovo a vedere però da dove posso vedere il problema visto che non riesco ad entrare nel pc forse devo premere f2?

Ritratto di wyves

confermo la scritta write error senza alcun numero o segno successivo

Ritratto di wyves

Ho reinstallato la distro con E-17 e anche adesso che è reinstallata mi fa uscire una scritta che devo segnarmi la prossima volta.. ricordo solo che alla fine del messaggio ci sono 2 alternative, recovery o exit, potrebbe trattarsi di scheda video? premetto che questo mi succede solo quando installo E-17, mentre con altri DE non succede.

Ritratto di monsee

Tutto può essere, ma servirebbe -per poter meglio capire- sapere cosa dice quel messaggio d'errore al quale accenni.

Ritratto di wyves

questo è il messaggio che mi esce verso la fine dell'aggiornamento garr:
This is very bad. Enlightenment SEGV'd.
This is not meant to happen and i likely a sign of a bug in enlightenment or the libraries it relieson.
You can gbd attach to this process now to try debug it or you could exit, or just hit restart to try and get your desktop back the way it was.
please compile everything whit -g in your CFLAGS

Ritratto di monsee

Sembra si tratti di un BUG di Enlightenment.
PClinuxOS (nella persona di Texstar) ha messo in atto un aggiornamento nel tentativo di far fronte alla faccenda.
Problema analogo a quello che hai incontrato vien denunciato qui: http://www.pclinuxos.com/forum/index.php?topic=91977.0
La soluzione (che, pare, abbia funzionato) offerta da Texstar, viene indicata qui: http://www.pclinuxos.com/forum/index.php/topic,91895.0.html
Come spiegato chiaramente da Texstar è consigliabile effettuar l'aggiornamento dei pacchetti in oggetto in oggetto al di fuori del desktop E-17... per evitare possibili errori.

Ritratto di wyves

In che senso al di fuori deldesktop E-17? Da Root? Anche da root la stessa cosa..

Ritratto di monsee

Nel senso che non deve essere attivo E-17... Dunque, o da riga di comando e senza che sia attivo il Server Grafico o (laddove ci sia più di un desktop-environment) da altro desktop e non da E-17...

Ritratto di wyves

scusami monsee ma ti devo proprio stressare. ho provato a fare come dicevi ma non andava, allora ho rimesso LXDE e non so come ma mi dava gli stessi errori, anzi peggio non mi dava nemmeno più la localizzazione, cosa che fino una settimana fa nessuna distro mi aveva fatto sti scherzi...chiedo se per piacere mi puoi dare tutti i passaggi da fare per l'aggiornamento di E-17 che mi piace di più di LXDE da riga di comando, o forse meglio installi altro DE assieme per fare gli aggiornamenti?

Ritratto di monsee

Quando sei sulla schermata di Login, clicca su "Sessioni".
Guarda se tyi appare almeno un'altra voce a parte la E-17.
Se ti appare, seleziona quella e poi fai Login.
Non avendo E-17 attiva, dovresti poter installare i pochi aggiornamenti indicati da Texstar senza rischiar problemi.
Fatto tutto, procedi a riavviare il PC e... incrociamo le dita!

Ritratto di wyves

questo penso sia il problema:
Warning: nefts is needed by misqld in runlevel 2
come mi devo comportare?

Ritratto di monsee

Il problema che proponi è attinente a MySQL (per l'esattezza, al server MySQL) e l'ho ritrovato soltanto in connessione a Mandriva (dalla quale PCLinuxOS deriva, ma che oramai non ha più gran che in comune con PCLinuxOS). Posto qui il link ad un thread (in inglese) di Mandriva, che tratta un'analoga questione. Fermo restando che PCLinuxOS non è Mandriva e, verosimilmente, NON valgon per PCLinuxoS gli stessi comandi che valgon per Mandriva... c'è da notare il fatto che, nel thread in questione, il problema, alla fine, sembra esser risolto (in pratica, disinstallando tutto quel che attiene a MySQL, poi eliominando anche i correlati files di configurazione, quindi riavviando il PC, poi reinstallando MySQL e, infine, riavviando nuovamente il PC: non ti so dir, però, se un tale procedimento [che, nel thread in questione, si avvale anche di alcuni comandi dati da Terminale come ROOT, che non so se lavorino a dovere anche in PCLinuxOS] possa valere identico anche per PCLinuxOS).
La mia impressione personale è che, nell'installare il tuo PCLinuxOS Enlightenment E-17 (quale versione, esattamente?) qualcosa, ad un certo punto, non sia più filata liscia come avrebbe invece dovuto... e che l'errore che ti appare sia frutto di quell'inghippo... Può esser che spianare tutto e poi reinstallare daccapo possa risolvere più facilmente ed efficacemente la questione.
Eccoti il link al thread cui accennavo: http://forum.mandriva.com/en/viewtopic.php?t=78693

Ritratto di wyves

Scusami se chiedo, ma hai avuto qualche offerta dalla nasa o lavori gia per loro, risolvi proprio tutto, grazie. ti devo dire che a parer mio ma magari vado fuori binario ci possa essere una correlazione con i problemi avuti anche con programmi come Firefox e Tellico che quando li avviavo mi destabilizzavano graficamente il desktop. Firefox lo gia disinstallato e vedo che aprendo altri browser non mi si impalla più il desktop, spero di non dover disinstallare pure Tellico che ne faccio un gran uso o è possibile ci sia un programma analogo?

Ritratto di monsee

Tellico è un programma creato essenzialmente per KDE (naturalmente, funziona benissimo anche in XFCE e LXDE, ma può esser che abbia qualche piccolo problema in Gnome e in E-17 [non è detto, però!]).
Mi sorprende alquanto la faccenda di Firefox, che magari si potrebbe anche tenmtar di approfondire (non vedo perchè tu debbe essere costretto a rinunciare a Firefox e sono arcisicuro che Linuxera ha fatto le cose in modo da non "ammazzar" Firefox nei suoi desktop E-17).
Nel caso ti toccasse disinstallare Tellico, esiston altri programmi (in PClinuxOS) per gestil le collezioni di vario genere e tipo (incluse quelle di libri). Ad esempio, il pacchetto "gcstar". O, se ti serve per dei video, il pacchetto "Griffith".

Ritratto di wyves

In effetti sembra impossibile dato che è un programma gia presente nell'installazione della distro, ma una volta installato la distro dopo l'aggiornamento Firefox era l'unico programma a crearmi problemi, poi installando nuovi programmi, uno alla volta, Tellico è l'altro programma che mi destabilizzava il desktop e mi faceva uscire la scritta warning come descritta sopra. Ora senza questi due programmi sembra vada tutto bene.....per ora!!!

Ritratto di wyves

Allora finalmente dopo aver quasi del tutto, almeno spero, risolto il problema sono riuscito anche ad installare Libreoffice che prima mi dava sempre il messaggio "not found" e poi credo il problema sia con il pacchetto libmysql16, è possibile sostituirlo? Io ho installato l'ultima versione FallMagic!

Ritratto di monsee

I problemi che hai incontrato ad installare LibreOffice... NON eran dei veri "problemi"!
Quel che è accaduto è che si sta sostituendo (nel Server di PCLinuxOS) a LibreOffice 3.4.4, la nuova versione: LibreOffice 3.4.5...
Per installare LibreOffice, in PCLinuxOS, si usa LibreOffice Manager. Dato che la versione di LibreOffice Manager era quella che serviva ad installare specificamente la versione 3.4.4 (e dato che la versione 3.4.4 NON è più presente nei Server) iol tentativo di usare il LibreOffice Manager per installare LibreOffice falliva perhè... il programma cervcava la vecchia versione e NON la trovava.
Lanciando Synaptic e effettuando un aggiornamento [ossia: 1) ricaricare l'elenco dei pacchetti; 2) marcare gli aggiornamenti; 3) cliccare su "applica"; 4) confermare l'aggiornamento nella finestrella di conferma che appare; 5) attendere che l'aggiornamento sia stato effettivamente terminato], viene aggiornato proprio il LibreOffice Manager.
La nuova versione del LibreOffice Manager è impostata per cercare (e installare) la nuova versione di LibreOffice (LibreOffice 3.4.5).
Ecco la semplice ragione delle tue difficoltà: la versione di LibreOffice -in poche parole- la stanno aggiuornando proprio in queste ore. L'aggiornamento per chi ha LibreOffice già installato verrà avviato solo dopo che TUTTI i Server di PCLinuxOS nel mondo avranno caricato la nuova versione.

Ritratto di wyves

Ho provato come dicevi ad installare Gcstar al posto di Tellico ma mi dava gli stessi problemi, allora ho provato ad installare Mysql dopo aver installato Tellico e Gcstar, ed il problema che mi da è relativo al pacchetto libmysql16, come posso fare?

Ritratto di monsee

Non sono con PCLinuxOS, al momento (sono con CentOS). Controlla se il pacchetto in questione è presente in Synaptic.
Se c'è e NON è installato (sarebbe bizzarro, ma non si sa mai), procedi ad installarlo e vediamo che succede.
Se c'è ed è installato, procedi a re-installarlo e vediamo che succede.

Ritratto di monsee

Ti confermo che la Libreria libmysql16, in Synaptic, c'è: eccome!
Ce l'ho -già installata- pure io (e anch'io ho installato GCstar, ma a me funziona).

Controlla bene anche che tutti i pacchetti seguenti sian debitamente installati:

eet-20110530 (v 1.0.1)
evas-20110530 (v 1.0.1)
ecore-20110530 (v 1.0.1)
efreet-20110530 (v 1.0.1)
edje-20110530 (v 1.0.1)
e_dbus-20110530 (v 1.0.1)
eina-20110530 (v 1.0.1)

Li trovi tutti quanti in Synaptic.

Ritratto di wyves

Non ci credo a quello che mi è successo, ....ed allora vai con la reistallazione n°5. Se il problema di tutto stà nel messaggio che mi è uscito (per ora segreto) chiamo linuxera e la insulto per un quarto d'ora...

Ritratto di wyves

Ed ecco che la mia Fallmagic va alla grande....non mi sembra possibile che tutti i problemi che ho avuto dipendano dall'ultimo messaggio che mi era uscito prima di reinstallare la distro, il messaggio diceva che non avevo dato almeno 10 secondi all'entrata sessione ed è vero perchè io ho sempre dato 7 secondi (mi piace il 7) e dovevo modificare quel settaggio,da li ho deciso non di modificare ma di reinstallare la distro dando i 10 secondi. Non ci credo ancora ma è [RISOLTO] ....yeeeaaahh!!